.input-area {
	display: block;
	width: 100vw;
	height: 100px;
	background-color: whitesmoke;
	align-items: center;
}
input[type="text"] {
	width: 8.5rem;
	height: 1.5rem;
	margin: 2rem;
	border: none;
	box-shadow: 0px 2px 4px;
	border-radius: 8px;
}
button {
	border: none;
	background-color: black;
	color: snow;
	width: 4.5rem;
	height: 1.5rem;
	box-shadow: 0px 2px 4px gray;
	cursor: pointer;
	border-radius: 8px;
}
